@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}

/* qqshop focus */
#focus {width:968px; height:450px; position:relative; overflow:hidden}/*幻灯片大小设置*/
#focus ul {height:380px; position:absolute}
#focus ul li {float:left; width:968px; overflow:hidden; height:450px; overflow:hidden; position:relative; background:none}/*幻灯片大小设置*/
#focus ul li div {}
#focus ul li a{ cursor:inherit}
#focus ul li img{ width:890px; height:450px; margin-left:38px}/*图片大小设置*/
/*#focus .btnBg {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}/*提示行设置*/
/*#focus ul li p{position:absolute; bottom:0; right:0; width:800px; color:#F00; font-size:18px;}/*提示文字设置*/
/*#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}/*整体按钮设设置*/
/*#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}/*全部按钮设置*/
/*#focus .btn span.on {background:#fff;}/*单个按钮设置*/
#focus .preNext { width:45px; height:80px; position:absolute; top:185px; background:url(img/sprite.png) no-repeat; cursor:pointer;}/*两边按钮设置*/
#focus .pre { left:17px; background-position:left -10px}/*左边按钮设置*/
#focus .next {right:20px; background-position:right -10px}/*右边按钮设置*/